[build]
command = "ls && ls .bundle/gems && bundle exec rake deploy:netlify"
publish = "public"

[build.environment]
NODE_VERSION = "12.18.0"
RUBY_VERSION = "2.7.1"
BUNDLER_FLAGS = "--path=.bundle/gems"

[[headers]]
for = "/vendor/font-awesome/fonts/*"
  [headers.values]
  Cache-Control = "public,max-age=604800"

[[redirects]]
from = "https://antora.netlify.com/*"
to = "https://antora.org/:splat"
status = 301
force = true
